QGIS(1)

NAME
qgis - QGIS Geographic Information System

SYNOPSIS
qgis [--snapshot filename]
[--lang language]
[--project projectfile]
[--extent xmin,ymin,xmax,ymax]
[--width width]
[--height height]
[--nologo]
[--noplugins]
[--optionspath path]
[--configpath path]
[--help]
[file]...
See OPTIONS for a full description.

DESCRIPTION
QGIS is a cross platform, Free and Open Source Geographic Information System (GIS). Supported platforms include Linux/Unix, Mac OS X and Microsoft Windows. QGIS supports vector, raster, and database formats. QGIS is licensed under the GNU General Public License. Some of the major features include: *Support for spatially enabled PostGIS tables
*Support for shapefiles, ArcInfo coverages, Mapinfo, and other formats
  supported by OGR
*Raster support for a large number of formats
*Identify features
*Display attribute tables
*Select features
*GRASS Digitizing
*Feature labeling

OPTIONS

--snapshot filename
    Create a snapshot image from the specified layers and save it to filename. The snapshot is saved in PNG format.

--lang language
    Set the language used by QGIS. Language is specified using the locale string that matches one of the translations supported by QGIS. For example, to use the German translation, specify --lang de

--project filename
    Load the specified QGIS project file. The layers specified in the project file are loaded, the layers are symbolized, and the view extent is restored.

--extent xmin,ymin,xmax,ymax
    Set initial map extent by passing coordinates of that rectangle.

--width width
    Width of snapshot to emit

--height height
    Height of snapshot to emit

--nologo
    Hide splash screen

--noplugins
    Don't restore plugins on startup. Useful if some third-party plugins make QGIS crash during startup.

--optionspath path
    Use the given QSettings path

--configpath path
    Use the given path for all user configuration

--help
    Display brief usage help.

file...
    A list of one or more files to be loaded into QGIS at startup. Files must consist of a data format supported by QGIS and only disk-based formats can be loaded using this method. This includes shapefiles, MapInfo files, and most raster formats. Data stores that cannot be loaded in this way include PostGIS layers in a PostgreSQL database and GRASS vector/raster data.

FILES

~/.config/QGIS/qgis.conf
    QGIS preferences file. This file stores windows size/location, loaded plugins, user options, and other application settings.

BUGS
See the QGIS home page (http://qgis.org) for a list of known issues with the latest release.

AUTHOR
Gary Sherman <sherman at mrcc.com>